concurrent = 10
check_interval = 10

[session_server]
  session_timeout = 1800

[[runners]]
  name = "docker-runner"
  url = "https://git.feneas.org/"
  token = "{{ gitlab.runner.feneas.token }}"
  executor = "docker"
  [runners.docker]
    tls_verify = false
    image = "debian:jessie"
    privileged = false
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/cache"]
    shm_size = 0
  [runners.cache]
    [runners.cache.s3]
    [runners.cache.gcs]
